<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.layout.QMUILinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/lLayout_bg"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/theme_white_color"
    android:orientation="vertical"
    android:padding="@dimen/normal_space">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="@dimen/head_height"
        android:gravity="center"
        android:text="自定義食品"
        android:textColor="@color/theme_text_color"
        android:textSize="@dimen/sp_18" />

    <ViewStub
        android:id="@+id/vs_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout="@layout/meal_layout_custom_food_name" />

    <ViewStub
        android:id="@+id/vs_money"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout="@layout/meal_layout_custom_food_money" />

    <LinearLayout
        android:id="@+id/btns"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/normal_space">

        <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton
            android:id="@+id/btn_ok"
            android:layout_width="0dp"
            android:layout_height="@dimen/button_height"
            android:layout_marginRight="@dimen/normal_space5"
            android:layout_weight="1"
            android:gravity="center"
            android:text="確認"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/text_size_default"
            app:qmui_backgroundColor="@color/theme_color"
            app:qmui_radius="@dimen/dp_5" />

        <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton
            android:id="@+id/btn_clear_or_return"
            android:layout_width="0dp"
            android:layout_height="@dimen/button_height"
            android:layout_marginRight="@dimen/normal_space5"
            android:layout_weight="1"
            android:gravity="center"
            android:text="返回"
            android:textColor="@color/theme_black"
            android:textSize="@dimen/text_size_default"
            app:qmui_backgroundColor="@color/theme_hint_color"
            app:qmui_borderColor="@color/theme_hint_color"
            app:qmui_radius="@dimen/dp_5" />
    </LinearLayout>

</com.qmuiteam.qmui.layout.QMUILinearLayout>